<!DOCTYPE html>
<html>
    <head>
        <title>Portfolio Markup Developer</title>
        <meta charset = "utf-8">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <div class="wrapper">
          <header>Hello word! Дратути =)</header>
        </div>  
    </body>
</html>